<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000538" xml:lang="en">
   <Header>
      <Title>Depreciation of assets</Title>
      <Keyword type="header" order="d1e1964807">
         <Level1>depreciation</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Depreciation is a cost that decrease the value of an asset due
		to obsolescence or use. The depreciation of your fixed assets is periodically
		calculated and posted to the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module using the <Link href="/baanerp/tf/glossary/glossary#000015" role="glossary">integration mapping scheme</Link>.</Paragraph>
      <Paragraph>There are various methods to calculate depreciation. For more information, refer to <Link href="/baanerp/tf/onlinemanual/000180" role="manual">Using Depreciation Methods</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>